    /* ----------------------------------------------------------
    :: Template Name: Studio - Creative Photography Template
    :: Author: Colorlib
    :: Author URL: https://colorlib.com
    :: Version: 1.0.0
    :: Created: 31 January 2018
    :: Last Updated: 31 January 2018
    ---------------------------------------------------------- */

    /* ============ PLACE YOUR CUSTOM CSS HERE ============ */

.alert-box {
	padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;  
}

.success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    display: none;
}

.failure {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    display: none;
}

.warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
    display: none;
}